
body {  font-family: "museo-sans",sans-serif; font-size:12px; color:#242222; line-height:1.3; background:url(../library/bg.jpg) center top no-repeat}


/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#242222;}
a:visited{text-decoration: underline; color:#333333;}
a:active{text-decoration: underline; color:#333333;}
a:hover{text-decoration: underline; color:#DE1F26;}

/* ==========================================================
TYPOGRAPHY
========================================================== */
h1, h2, h3, h4, h5, h6 {  font-family: "museo-sans",sans-serif;}


/* ==========================================================
REUSEABLE STYLES
========================================================== */
.container{ max-width:960px; width:100%; margin:0 auto;}
.clear_fix { clear:both;}
.responsive_image { max-width:100%;}

/* ==========================================================
HEADER
========================================================== */

/*Header Styles*/
#header { -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow:0 0 2px 1px rgba(0,0,0,0.2); box-shadow:0 0 2px 1px rgba(0,0,0,0.2); background:#f4eded; overflow:hidden; margin:15px auto;}
	#header_logo { margin:0; display:block; height:79px; width:19.47%; float:left; box-sizing:border-box; border-right:1px solid #fff;}
		#header_logo img { max-width:none}	

/*Navigation*/	
	#main_links{ width:62.53%; background:url(../library/nav_bg.jpg) center center repeat-x; float:left; }
		#secnav_Menu, #secnav_Menu ul {list-style: none; text-align:center; width:100%; margin:0px; padding:0px;}
			#secnav_Menu a {display:block; text-decoration:none; font-size:12px; line-height:39px; padding:0px 10px;}
			#secnav_Menu li {float:left; background:url(../library/nav_link_border.jpg) right no-repeat;}
							
			#secnav_Menu li a:hover { color:#000; background:url(../library/nav_link_hover.jpg) bottom repeat-x;}
				#main_links .yellow li a:hover { background:url(../library/nav_link_hover_yellow.jpg) bottom repeat-x;}
				#main_links .green li a:hover { background:url(../library/nav_link_hover_green.jpg) bottom repeat-x;}
			#secnav_Menu li ul {position:absolute; left:-999em; background:#F4EDED; width:180px; border-top: 1px solid #666; z-index:5000;}
			#secnav_Menu li ul li { float:none; display:block; border-bottom:1px solid #999; border-top:1px solid #fff; background:none;}
			#secnav_Menu li:hover ul {left:auto;}
				
			.break { clear:both;}
			#secnav_Menu li.border_none{ background:none;}	
				
			/* For Mobile */		
			#mobile_nav {display:none;}
			#closeM {display:none;}
			.mobile_only { display:none;}
			





/*Login & Sign Up*/
#login_cart { width:18%; background:url(../library/nav_bg.jpg) center center repeat-x; float:right; text-align:right; color:#DE1F26;}
	#login_cart a { line-height:39px; text-align:right; margin:0 5px; text-decoration:none; color:#DE1F26;}	
	#cart { display:block; text-align:left; text-decoration:none; color:#de1f26; padding:0 0 0 20px; background:url(../library/shopping_cart.jpg) left center no-repeat; width:60px; float:right;}

/* ==========================================================
SLIDE SHOW
========================================================== */
.container img { max-width:100%;  }
#slides_container img { max-width:100%;}
				#slides_container{ margin-top:17px;width: 100%;max-width: 960px; height:240px;position:relative; overflow: hidden; }
				#slides_container div{display: none;position:absolute;width:100%;}
				#slides_container div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slides_container #egg_timer{position: absolute;left: 50%;top:50%;}
			

/* ==========================================================
CONTENT AREA
==========================================================*/
#contact{ margin-bottom:15px;}

#left_col { width:72%; float:left; padding:0%;  }
 #product_heading { background:#fff; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2);box-shadow:0 0 2px 2px rgba(0,0,0,0.2); -webkit-border-radius:8px; border-radius:8px; margin:0px 0px 20px 0px; height:30px;}
 	#product_heading a { text-decoration:none; line-height:30px; padding:0 10px; height:30px; display:block; float:left;}
		#product_heading a:hover { color:#29604B; }
	#product_heading a:nth-child(1){ background:url(../library/link_bg.jpg) no-repeat; color:#fff; padding:0 35px 0 10px; } 
		#product_heading a:nth-child(1):hover { color:#fff; text-decoration:underline;}
 
 #left_col_content { background:#e4eaea; width:98%; padding:1%; -webkit-border-radius:8px; border-radius:8px; line-height:1.4;}
	
	/* PRODUCTS DETAILS PAGE */
	.product_detail_image {width:46%; min-height:255px; float:left; background:#fff; border:5px solid #fff; padding:4% 2%; box-sizing:border-box; -webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.2), 0 0 2px 2px rgba(0,0,0,0.1); box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.2), 0 0 2px 2px rgba(0,0,0,0.1);}
		.product_detail_image  img { margin:0 auto; display:block;}
	.product_detail { width:52%; float:right; background:#fff; padding:2%; box-sizing:border-box; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2);box-shadow:0 0 2px 2px rgba(0,0,0,0.2)  }
	.product_detail h1 { color:#29604B;}
	.product_detail .price { font-size:18px; color:#29604B; float:left;}
	.product_detail .add_to_cart{ float:right; border:1px solid #d8d4d4; background:#c02328; color:#fff; font-size:14px; padding:6px 8px; -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); text-decoration:none; border-radius:8px; -webkit-border-raduis:8px; }	
	.product_detail .add_to_cart:hover { background:#a41a1f;  -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2)  }
	#specs { width:98%; float:left; background:#fff; padding:10px 0 10px 2%}
		#specs_left { float:left; width:48%; margin:0px 3% 0 1%;}
		#specs_right{  float:left; width:46%; margin:30px 1% 0 1%;}
	
	#specs h2 { color:#29604B; border-bottom:2px solid #29604B; padding-bottom:4px; margin-bottom:8px;}
	#specs ul {  margin:0px 0 0 15px; padding:0px; }
	#other_images { width:100%; background:#fff;}
	#other_images img { max-width:46% !important; margin:0 2%; float:left;}
	#specs_and_images { background:#fff; margin:10px 0px; padding:15px 0; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.1); box-shadow:0 0 2px 2px rgba(0,0,0,0.1) }
	
	
	
	#easy_use { color:#FFA800; font-size:24px; padding:13px 2%; background:url(../library/print_serives.jpg) right no-repeat #2b2828 ; border-raduis:4px; -webkit-border-radius:4px; border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); margin-bottom:15px; font-weight:600;}
	
	#steps {background:#fff;  border-raduis:4px; -webkit-border-radius:4px; border:2px solid #fff; -webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1), 0 0 2px 2px rgba(0,0,0,0.2); box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1), 0 0 2px 2px rgba(0,0,0,0.2); width:100%; padding:2% 1% 2% 1%; box-sizing:border-box; margin-bottom:15px;  }
		#steps p span { font-size:24px; font-weight:700; color:#FFA800; text-shadow: 0px 0px 1px #CCC; line-height:28px; display:block; width:100%; text-align:center; margin-bottom:5px; border-bottom:1px solid #D5D5D5; padding-bottom:10px;  }
		#steps p {  font-size:14px; width:130px; text-align:center; background:#fff; border-radius:50%; height:90px; border:2px solid #FFA800; overflow:hidden; padding:30px 10px;  position:absolute; top:10px;  z-index:200;}
		.icon { float:left; margin:33px 0 0 0}
		.step_holder { position:relative; max-width:100%;}
		#steps .step_holder img { position:relative; z-index:190; border:2px solid #FFA800; max-width:80%; margin:30px 10% 0 10%;  -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.3); box-shadow:0 0 2px 2px rgba(0,0,0,0.3)}
		.step_holder p.right {right:1% !important;}
		.step_holder p.left {left:1% !important;}
		 
	#main_text { background:#fff; border-raduis:4px; -webkit-border-radius:4px; border:2px solid #FFA800; -webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1); box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.1); width:100%; padding:2% 1% 0% 1%; box-sizing:border-box; } 	
		#main_text h2 { color:#FFA800; font-weight:700; }
		#main_text ul li { line-height:1.6; }
		#tagline { text-align:right; font-size:24px; margin:0px; padding-right:10px; color:#FFA800; }
		
		#three_box { margin:20px 0; text-align:center; }
		#three_box .right_col_buttons { width:30%; margin:0 1%; display:inline-block; float:none;}
		#three_box .right_col_buttons p { margin:10px 0 0 0;}
/*Products*/
.product { width:32%; position:relative; margin:10px 0.66%; min-height:320px; max-height:320px; background:#fff; -webkit-box-shadow:0 0 2px 2px rgba(51,51,51,0.2); box-shadow:0 0 2px 2px rgba(51,51,51,0.2); -webkit-border-radius:5px; border-radius:5px; overflow:hidden; float:left;}
	
	.product .details { width:96%; padding:2%;}
	.product .details img { display:block; margin:8px auto 8px auto;}
	#left_col .product_title { text-align:left; color:#C02428; text-decoration:none; margin:0px 0px 5px 0px; display:block;  }
	#left_col .product_title h3 { font-size:15px; margin-bottom:0px; width:160px; }
	#left_col .code, #left_col .size { color:#C02428; margin:10px 0px; font-size:11px;  }
	#left_col .cart { position:absolute; top:10px; right:0px; width:45px; height:45px; display:block; text-indent:-9999px; background:url(../library/cart_icon.png) no-repeat; }
	
	#left_col img { max-width:100%;}
	#left_col img.reg_page_image { float:right; margin:8px; max-width:55%; border:2px solid #fff; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2) }
	
	.product .pricing { width:100%; -webkit-border-radius:4px; border-radius:4px; position:absolute; bottom:0px; }	
	.product .pricing tbody { background:#4e8a73; color:#fff; }
	.product .pricing tbody tr td { text-align:center;}
	.product .pricing tbody tr td:nth-child(1) { font-weight:700; padding:6px;  }
	.product .pricing tbody tr:nth-child(2) { background:#2E5D4B}
#right_col { width:26%; float:right;   }
	
	/*FORM*/
	.form_element { margin:0 0 10px 0;}
	.form_element label { width:90px; text-align:right; margin:0 5px 0 0; color:#DE1F26; display:inline-block; font-weight:700; }
	.form_element input, .form_element select, .form_element textarea {  padding:4px; border:1px solid #c9c6c6; }
	.form_element input:focus, .form_element input:hover, .form_element select:focus, .form_element select:hover, .form_element textarea:focus, .form_element textarea:hover    { border-color:#b21319;}
	
	#subm { background:#DE1F26; border:none; -webkit-border-radius:5px; border-radius:5px; color:#fff; padding:5px 8px;}
	
	#subm:hover { background:#b21319;} 
	/*CART*/
	#right_cart {width:100%; box-sizing:border-box; background:url(../library/cart_icon_rhs.png) top right no-repeat #2E5D4B; display:block; overflow:hidden; height:auto; margin-bottom:15px; -webkit-box-shadow:0px 0px 2px 2px rgba(0,0,0,0.2) ,inset 0px 0px 2px 2px rgba(0,0,0,0.2); box-shadow:0px 0px 2px 2px rgba(0,0,0,0.2),inset 0px 0px 2px 2px rgba(0,0,0,0.2); border:2px solid #FFF; padding:8px 0px; color:#fff;}
		#right_cart ul { padding:0px 8px; margin:0px;}
		#right_cart ul li { padding:0px; margin:0px 0px 5px 0px; list-style:none; width:100%;}
		#right_cart ul li span { text-align:right; width:80px; float:right; font-weight:700;}
		#cart_title { font-size:22px; padding:0 8px}
		#right_cart .button_cart, #right_cart .button_checkout { -webkit-border-radius:5px; border-radius:5px; text-decoration:none; margin:5px 8px; text-decoration:none; padding:5px 1%; margin-bottom:10px; display:inline-block; width:40%; text-align:center; }
		#right_cart .button_cart { background:#fff; color:#000;} 
		#right_cart .button_checkout { background:#000; color:#fff;}
		.tot_vat { text-align:right; margin-right:8px;}
		.tot { text-align:right; font-size:16px; font-weight:700; color:#000; padding:4px; background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 74%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(74%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
	
	.right_col_buttons { width:100%; display:block;  line-height:0;  position:relative; border:2px solid #FFA800; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2); margin-bottom:10px; box-sizing:border-box}
		.right_col_buttons:hover { -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.4); box-shadow:0 0 2px 2px rgba(0,0,0,0.4); }
		.right_col_buttons  img { max-width:100%;}
		.right_col_buttons p:first-of-type { position:absolute; top:3%; left:2%; line-height:1.1; font-size:24px; color:#575757 }
		.right_col_buttons:hover p {color:#333;}
		#delivery p{ color:#DE1F26; font-size:22px; margin-left:5px; text-decoration:none;}
		#delivery p span {font-weight:700; font-size:12px; line-height:1.1;  color:#000;}
		.box_background_styles {background:#fff; -webkit-border-radius:8px; border-radius:8px; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2) }
		#ink_finder { background:#29604B; padding: 1% 2%; width:96%; color:#fff; margin:0 0 15px 0; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2)}
		#ink_finder h3 { padding:8px 0px; border-bottom:1px solid #fff; color:#fff; margin-bottom:10px}
		#delivery, #specials { border-color:#000}
		
		#delivery { background:url(../library/delivery_bg.png) bottom no-repeat #fff; padding-bottom:125px; text-decoration:none;}
		#delivery p { position:relative; text-decoration:none; width:90%; margin:10px auto; text-align:center;}
		#delivery p span { display:block; margin-top:5px; font-size:10px; }
		
		#print_rhs p{ padding-top:7px; color:#ffa800; line-height:1.0;}
		
		#supplies_rhs { border-color:#BF2327;}
		#supplies_rhs p{ padding-top:7px; color:#BF2327; line-height:1;}
		
		#digital_rhs { border-color:#2E5D4B; }
		#digital_rhs p{ padding-top:7px; color:#2E5D4B; line-height:1;}
		
		.right_col_buttons p.tag_line { font-size:13px !important; position:absolute; bottom:-10px; left:5px;  }
		
		#quote {background:#fff; }
		
		 #quote p {font-size:20px; width:60%;}
		 #quote p span { width:100%; font-weight:600; display:block; margin-top:35px; font-size:22px;}
		#upload {background: rgb(255,201,98);
background: -moz-linear-gradient(45deg,  rgba(255,201,98,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,201,98,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(45deg,  rgba(255,201,98,1) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(45deg,  rgba(255,201,98,1) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(45deg,  rgba(255,201,98,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(45deg,  rgba(255,201,98,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc962', endColorstr='#ffffff',GradientType=1 ); height:auto; text-decoration:none; }
		#upload p { text-decoration:none; font-size:17px; line-height:1.3; width:68%;}
		#upload p img { width:40%; float:right;}
			#upload p span { font-size:12px; width:100%; display:block; margin-top:10px;}
		
		#latest_news { background:#333; color:#fff; font-size:13px; padding:5%;}
			#latest_news h3 { padding:8px 0px; border-bottom:1px solid #fff; color:#29604B; margin-bottom:10px; text-align:center; }
			#latest_news .news_sub_heading { color:#fff; font-size:16px; text-align:center }

		
		#product_special { background:#BF2327; padding:5px 0 10px 0; -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.2); box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.2);}
			#product_special h2 { color:#fff; text-align:center;  }
			#product_special .product { float:none; width:90%; margin:10px auto; }
			#product_special .product_title { text-align:left; color:#C02428; text-decoration:none; margin:0px 0px 5px 0px; display:block;  }
	#product_special .product_title h3 { font-size:15px; margin-bottom:0px; width:160px; }
	#product_special .code, #left_col .size { color:#C02428; margin:10px 0px; font-size:11px;  }
	#product_special .cart { position:absolute; top:10px; right:0px; width:45px; height:45px; display:block; text-indent:-9999px; background:url(../library/cart_icon.png) no-repeat; }
	
/* PRINT OPTIONS PAGE */
#top_banners{ position:relative;}
#top_banners img{ max-width:100%;}
#print_main_text { width:45%; position:absolute; bottom:35px; left:10px; color:#fff; }
#four_boxes { margin:10px auto;}
.four_boxes { width:23.5%; margin-right:2%; background:#fff; padding:1% 0; text-align:center; border:2px solid #ccc; float:left; box-sizing:border-box; min-height:470px; }
	.four_boxes img { max-width:100%;}
	.four_boxes p { padding:10px 4%;}
	.sub_heading { font-size:16px;}
	.box_bottom_text { font-size:16px; font-weight:700; color:#FFA800}
	#poster img, #finishing img { margin:25px 0 6px 0;}
	.four_boxes ul { margin:0px; padding:0px 0 0 25px; }
	.four_boxes ul li { text-align:left; }
	#maps h2 { font-size:24px;}
	#small .sub_heading { margin-bottom:23px;  }
	#small .box_bottom_text { margin-top:29px;}
	#map .box_bottom_text { margin-top:-2px;}
	#poster .box_bottom_text { margin-top:9px;}
	a.pdf { background:url(../library/pdf-512.png) 94% 50% no-repeat #FFA800; width: 76%; -webkit-border-radius:8px; padding:8px 4%; text-align:left; display:block; text-decoration:none; text-transform:uppercase; margin:-5px auto; font-weight:600;}
	a.pdf:hover { -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.3); box-shadow:0 0 2px 2px rgba(0,0,0,0.3); color:#FFF} 
#finishing { margin-right:0px}



/* CAD GROUPS */
#cad_groups { width:98%; -webkit-border-raduis:10px; border-radius:10px; background:#e0e0e0; padding:1%; position:relative; z-index:50}
	#cad_groups .group_box { background:#faf7f7; width:32%; float:left; margin-right:2%; -webkit-border-radius:10px; border-radius:10px;  padding:15px 0px 10px 0px; min-height:435px; display:block; text-decoration:none;  -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; overflow:hidden;}
		#cad_groups .group_box:hover { text-decoration:none; }
		#cad_groups .group_box img { max-width:100%; margin:0px auto 6px auto;  display:block ; -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
	#cad_groups #cad_digital{ margin-right:0; }
		#cad_groups .group_box:hover img { transform:scale(1.04) }
	 .group_box h2 { color:#666; padding:0; text-decoration:none; font-size:26px;  text-align:center; text-decoration:none; -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
	#cad_print h2 { color:#FFA800;}
	#cad_suplies h2 { color:#DE1F26;}
	#cad_digital h2 { color:#2D5E4B;}
	 .group_box:hover h2 { color:#3d3a3a; text-decoration:none;}
	 .group_box p { width:90%; display:block; margin:0 auto; margin-bottom:15px; color:#939292; font-size:16px; text-align:center;}
		.sub-heading { text-align:center; color:272b2c; margin-bottom:10px; font-size:18px;  }
	
	#cad_print {-webkit-box-shadow:0 0 2px 2px rgba(255,168,0,0.8); box-shadow:0 0 2px 2px rgba(255,168,0,0.8);}
		#cad_print:hover {-webkit-box-shadow:0 0 4px 4px rgba(255,168,0,0.1); box-shadow:0 0 4px 4px rgba(255,168,0,1);}
	#cad_suplies { -webkit-box-shadow: 0 0 2px 2px rgba(164,26,31,0.8); box-shadow:0 0 2px 2px rgba(164,26,31,0.8);}
		#cad_suplies:hover { -webkit-box-shadow: 0 0 4px 4px rgba(164,26,31,0.8); box-shadow:0 0 4px 4px rgba(164,26,31,0.8);}
	#cad_digital { overflow:hidden; -webkit-box-shadow: 0 0 2px 2px rgba(44,94,75,0.8); box-shadow:0 0 2px 2px rgba(44,94,75,0.8)}
		#cad_digital:hover { overflow:hidden; -webkit-box-shadow: 0 0 4px 4px rgba(44,94,75,1); box-shadow:0 0 4px 4px rgba(44,94,75,1)}
	
	/* Cad Suplies options */
	#make, #type, #model { width:90%; display:block; margin:10px auto;  line-height:30px; padding:3px 1%; font-size:14px; background: #f4eded; color:#8e8b8b; border:1px solid #8e8b8b; -webkit-box-shadow:2px 2px 2px 2px rgba(0,0,0,0.1); box-shadow:2px 2px 2px 2px rgba(0,0,0,0.1) }
	#suplies_list { width:90%; margin:10px auto; line-height:34px; font-weight:700; color:#3d3a3a; font-size:14px; margin-bottom:0px; text-align:left}
	#suplies_list #go_button{ float:right; border:1px solid #d8d4d4; background:#c02328; color:#fff; font-size:14px; padding:6px 8px; -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) }	
	#suplies_list #go_button:hover { background:#a41a1f;  -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2)  }
	
	/* Cad Groups Shaddow */
	#shaddow_bottom{ margin:-12px auto; width:100%; height:auto; position:relative; z-index:40}
	#shaddow_bottom img { max-width:100%;}
	
	
	/* CAD Digital */
	#cad_range, #scroller3{ width:100%; height:auto; text-align:center;  margin:10px 0px;}
	#graphics, #scroller4{ width:100%;  height:auto; text-align:center;  margin:10px 0px;}
	.cad_range_title, .scroller3_range_title { color:#2e5d4b; margin-bottom:15px; text-transform:uppercase;}
	.graphic_range_title .scroller4_range_title { color:#2E5D4B; margin:15px 0; text-transform:uppercase; }
	
	/*  Tiny Carousel styles */
	
	#cad_scroller, #scroller3_scroller { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;  box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); background:#fff; -webkit-border-radius:15px; border-radius:15px;  }
#cad_scroller .viewport, #scroller3_scroller .viewport { height: 300px; overflow: hidden; position: relative; padding:10px 10px;  }
#cad_scroller .buttons, #scroller3_scroller .buttons {  display: block; position: absolute; top: 40%;left: 10px; text-indent:-9999px; overflow:hidden; text-decoration: none; background:url(../library/left.jpg) no-repeat;  height:76px; width:26px; }
#cad_scroller .next, #scroller3_scroller .next  {right: 10px; left: auto;top: 40%; background:url(../library/right.jpg) no-repeat; height:76px; width:26px;}
#cad_scroller .buttons:hover, #sscroller3_scroller .buttons:hover{ }
#cad_scroller .disable, #scroller3_scroller .disable { visibility: hidden; }
#cad_scroller .overview, #scroller3_scroller .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#cad_scroller .overview li, #scroller3_scroller .overview li{ float: left; margin: 0 20px 0 0; height:250px; border: 3px solid #454545; width: 236px; -webkit-border-radius:15px; border-radius:15px; padding:10px 10px 20px 10px; margin:0px 12px; -webkit-box-shadow:0px 4px 6px 4px rgba(0,0,0,0.2); box-shadow:0px 4px 6px 4px rgba(0,0,0,0.2)}

	
.scroller_prod	.prod_name { display:block; background:#454545; color:#fff; text-align:center; padding:5px 0px; -webkit-border-radius:8px; border-radius:8px; margin-bottom:15px}
.scroller_prod	.prod_price { color:#454545; font-size:16px; display:block; width:100px; text-align:left; float:left}
.scroller_prod	.prod_more { float:right; background:#2E5D4B; padding:4px 3px; color:#fff; font-size:15px; -webkit-border-radius:8px; border-radius:8px; display:block; text-decoration:none; margin:0px 0 0 0;}
#graphics .scroller_prod .prod_name, #scroller3 .scroller_prod .prod_name  {background:#2E5D4B;}
#graphics .scroller_prod .prod_more, #scroller3 .scroller_prod .prod_name	{ background:#454545;}
	/* second carousel */
		#graphics_scroller, #scroller4_scroller  { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;  box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); background:#fff; -webkit-border-radius:15px; border-radius:15px;  }
#graphics_scroller .viewport, #scroller4_scroller .viewport { height: 300px; overflow: hidden; position: relative; padding:10px 10px;  }
#graphics_scroller .buttons, #scroller4_scroller .buttons {  display: block; position: absolute; top: 40%;left: 10px; text-indent:-9999px; overflow:hidden; text-decoration: none; background:url(../library/left.jpg) no-repeat;  height:76px; width:26px; }
#graphics_scroller .next, #scroller4_scroller .next {right: 10px; left: auto;top: 40%; background:url(../library/right.jpg) no-repeat; height:76px; width:26px;}
#graphics_scroller .buttons:hover{ }
#graphics_scroller .disable,#scroller4_scroller .disable { visibility: hidden; }
#graphics_scroller .overview, #scroller4_scroller .overview  { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#graphics_scroller .overview li, #scroller4_scroller .overview li{ float: left; margin: 0 20px 0 0; height:250px; border: 3px solid #454545; width: 236px; -webkit-border-radius:15px; border-radius:15px; padding:20px 10px; margin:0px 12px; -webkit-box-shadow:0px 4px 6px 4px rgba(0,0,0,0.2); box-shadow:0px 4px 6px 4px rgba(0,0,0,0.2)}
.width { text-align:center; background:url(../library/width.jpg) no-repeat center center; color:#2E5D4B; font-weight:700;}
	
	/* product detail scroller, smaller version */
		#cad_scroller_small { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;  box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3); background:#fff; -webkit-border-radius:15px; border-radius:15px;  }
#cad_scroller_small .viewport { height: 250px; overflow: hidden; position: relative; padding:10px 10px;  }
#cad_scroller_small .buttons {  display: block; position: absolute; top: 40%;left: 10px; text-indent:-9999px; overflow:hidden; text-decoration: none; background:url(../library/left.jpg) no-repeat;  height:76px; width:26px; }
#cad_scroller_small .next {right: 10px; left: auto;top: 40%; background:url(../library/right.jpg) no-repeat; height:76px; width:26px;}
#cad_scroller_small .buttons:hover{ }
#cad_scroller_small .disable { visibility: hidden; }
#cad_scroller_small .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 10px; height:250px; }
#cad_scroller_small .overview li{ float: left;  height:210px; border: 3px solid #454545; width: 165px; -webkit-border-radius:15px; border-radius:15px; padding:20px 8px; margin:0px 10px 0 0; -webkit-box-shadow:0px 2px 3px 3px rgba(0,0,0,0.1); box-shadow:0px 2px 3px 2px rgba(0,0,0,0.1)}
	
	/* CAD Suplies */
	.suplies_boxes { width:30.3%; min-height:320px; padding:0; display:block; float:left; margin:0 1.5% 10px 1.5%; background:#fff; -webkit-border-radius:8px; border-radius:8px; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2);}
		.suplies_boxes img { margin:10px auto ; display:block; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.1); box-shadow:0 0 2px 2px rgba(0,0,0,0.1); padding:5px; max-width:100%; }
		#left_col .suplies_boxes h2 { text-align:center; font-size:18px; text-decoration:none;}
			#left_col .suplies_boxes h2 a { text-decoration:none;}
		.suplies_boxes ul { margin:15px 0 0 10px; padding:0px;}
		.suplies_boxes ul li { list-style:none;}
		#left_col_content .suplies_boxes ul li a { font-size:13px;}
		a.full_menu { text-align:right; margin:10px 20px 0 0; display:block; font-size:15px; color:#DE1F26; text-decoration:none; position:absolute; bottom:5px; right:-4px;}
		#search { background:#DE1F26; padding:4px 2%; color:#fff; font-weight:700; margin-bottom:10px; -webkit-border-radius:8px; border-radius:8px;}
			#search #search_box {width:200px; display:block; margin:4px 10px 4px 35px ;  line-height:20px; padding:3px 1%; font-size:14px; background: #f4eded; color:#8e8b8b; border:1px solid #8e8b8b; -webkit-box-shadow:2px 2px 2px 2px rgba(0,0,0,0.1); box-shadow:2px 2px 2px 2px rgba(0,0,0,0.1); display:inline; }
		#search #search_button{  border:1px solid #d8d4d4; background:#333; color:#fff; font-size:14px; padding:6px 8px; -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) }	
	#search #search_button:hover { background:#000;  -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2)  }



/* PRODUCTS BOXES */

	/*Home Product Boxes (6 boxes bottom of page)*/
	#home_products { margin:15px auto;}
		#home_products .home_products { width:31%; margin:0 1.1% 10px 1.1%; position:relative; float:left; min-height:345px; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.3) ; box-shadow:0 0 2px 2px rgba(0,0,0,0.3); -webkit-border-radius:8px; border-radius:8px; background:#fff;  }
			 #home_products.smaller  .home_products{ width:230px; margin:0 5px 10px 5px;}
			.products_top_box { padding:10px 0 0 0; margin-bottom:8px; -webkit-border-radius:8px; border-radius:8px; }
			.products_top_box img {  margin:10px auto ; display:block; max-width:80%; border:4px solid #fff; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.1) ; box-shadow:0 0 2px 2px rgba(0,0,0,0.1), inset 0 0 2px 2px rgba(0,0,0,0.1) ; }
			.products_top_box h3 { text-align:center; font-size:17px; color:#939292}
			.products_top_box, .products_link_box{ background:#fff;  }	
		.link_icon { position:absolute; margin:-28px -24px 0 0; right:50% }
		.products_link_box { padding:5px 3%; min-height:85px;}
			.products_link_box ul { margin:10px 0 0 10px; padding:0;}
				.products_link_box ul li { list-style:none;  }
				.products_link_box ul li a, .suplies_boxes ul li a { text-decoration:none; color:#939292 ; font-size:14px; padding-right:20px; background:url(../library/small_red_arrow.jpg) right center no-repeat; -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
				.products_link_box ul li a:hover, .suplies_boxes ul li a:hover { padding-right:30px; color:#333;}
				#image_table .thumnail_prod a { height:150px; width:150px; overflow:hidden;} 

/* ==========================================================
SUPPLIES PAGE
==========================================================*/
.supplies_product_title {color:#fff; font-size:24px; padding:13px 1%; background:#C02428;  border-raduis:4px; -webkit-border-radius:4px; border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); margin-bottom:15px; }
#supplies_left { width:48%; margin:0 1% 20px 1%; float:left }
#supplies_right {width:48%; box-sizing:border-box; margin:0 1% 20px 1%; padding:0 2%; float:right; background:#fff;  border-raduis:4px; -webkit-border-radius:4px; border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); }
.Supplies_image { max-width:100%; margin-bottom:10px;}
#supplies_listing { margin:0px; padding:0px; list-style:none; }
#supplies_listing li {  margin-bottom:8px; width:100% }
#supplies_listing li a { text-align:center; border-radius:5px; -webkit-border-radius:5px; color:#fff; text-decoration:none; background:url(../library/drop-down.png) no-repeat center right #C02428; width:80%; padding:0 10%; line-height:36px; font-size:18px; display:block; }
#supplies_listing li a:hover { background-color:#A41A1F;}

#supplies_listing li ul { list-style:none; margin:5px 0 0 0; padding:0px;}
#supplies_listing li ul li { list-style:none; line-height:1.8; margin:0px; display:block; border-bottom:1px solid #272525535050; border-top: 1px solid #161313 }
#supplies_listing li ul li a { background: url(../library/right_arrow.png) no-repeat center right #515050 !important; color:#fff !important; line-height:30px !important; width:90% !important; padding:4px 5% !important; border-radius:0px; -webkit-border-radius:0px;}
#supplies_listing li ul li a:hover { background: url(../library/right_arrow.png) no-repeat center right #333 !important; }

.name { font-size:18px;}
#more { display:block; border-radius:5px; -webkit-border-radius:5px; color:#fff; text-decoration:none; background:#C02428; padding:5px 8px; width:70px; text-align:center;  }
#more:hover { background:#A41A1F; }
.product_image { display:block; margin:10px auto; max-width:100%;}
#supplies_right label { font-size:16px; font-weight:700 }
#qty_section { display:inline;}
#qty { padding:5px; margin:10px 10px 10px 0;}
#price { display:inline; font-size:16px; color:#C02428;  }
#add_cart, #continue_button {border:1px solid #d8d4d4; background:#c02328; color:#fff; font-size:14px; padding:6px 8px; -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); display:block; margin:10px 10px 10px 0px; }
#add_cart:hover, #continue_button:hover { background:#a41a1f;  -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2); box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2) }
#continue_button{ width:100px; position:relative; left:100%; margin-left:-125px; text-decoration:none; text-align:center;}
#left_col_content { position:relative;}
#left_col_content .full_page_box { width:100%; margin:10px 0%}
.black { background:#2F2F2F; text-align:center;}



#price_table { width:80%; max-width:100%}
#price_table tr th{ background:#c02328; padding:5px; text-align:center; color:#fff; border:1px solid #fff;}
#price_table tr td { border:1px solid #fff; padding:5px; background:#fff; text-align:center; }
#right_side_image_holder { width:30%; float:right; margin-bottom:15px; margin-right:10px; }
#right_side_image_holder img{border-raduis:4px; -webkit-border-radius:4px; border:2px solid #fff; -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);}
#main_product_details { float:left; width:66%;}





/* FOOTER */

#footer { -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow:0 0 2px 1px rgba(0,0,0,0.2); box-shadow:0 0 2px 1px rgba(0,0,0,0.2); background:#f4eded; overflow:hidden; margin:15px auto;}
	#footer_links{ width:65%; background:url(../library/nav_bg.jpg) center center repeat-x; float:left; border-right:1px solid #fff;}
		 #footer_links, #footer_linksu ul {list-style: none; text-align:center; margin:0px; padding:0px;}
			#footer_links a {display:block; text-decoration:none; font-size:12px; line-height:39px; padding:0px 10px;}
			#footer_links li {float:left; background:url(../library/nav_link_border.jpg) right no-repeat;}
							
			#footer_links li a:hover { color:#000; background:url(../library/nav_link_hover.jpg) bottom repeat-x;}
						#footer	.yellow li a:hover { background:url(../library/nav_link_hover_yellow.jpg) bottom repeat-x;}
						#footer	.green li a:hover  { background:url(../library/nav_link_hover_green.jpg) bottom repeat-x; }
			.break { clear:both;}
			#footer_links li.border_none{ background:none;}
			
#soical_container { width:34% ; float:right; }
	#social { width:132px; margin:10px auto;}
		#social p { font-size:14px; color:#000; text-align:center; margin:10px }
		#social p span{ Color:#c02328; font-weight:700; }
		#social a { width:35px; height:35px; margin:0 4px 4px 4px; display:block; text-indent:-9999px; overflow:hidden; float:left}	
			#twitter { background:url(../library/twitter.png) no-repeat;}
				#twitter:hover { background:url(../library/twitter_hover.png) no-repeat; }
			#facebook { background:url(../library/facebook.png) no-repeat;}
				#facebook:hover {background:url(../library/facebook_hover.png) no-repeat;}
			#linkedin { background:url(../library/linkedin.png) no-repeat;}
				#linkedin:hover {background:url(../library/linkedin_hover.png) no-repeat;}
		#copyright{ text-align:center; display:block;}	

		
	/*CART STYLES*/
	.full_width { background:#C6CDCB; width:96%; padding:2%; margin:10px 0; -webkit-border-radius:10px; border-radius:10px;}
	.checkout_table { background:#fff; margin:10px 0;}
	
		.checkout_table td { padding:0px 4px; }
		.checkout_table tr  { margin-bottom:5px; line-height:30px;}
		.checkout_table tr a { text-decoration:none}
		.checkout_table thead tr td{ border-right:1px solid #fff;}
		.checkout_table tr:nth-of-type(odd) { background:#f5f5f5;}	
			 .full_width .checkout_table thead tr { background:#2E5D4B;  color:#fff; text-align:center; line-height:30px; }	
			 a.v12, .checkout_line a { background:#2E5D4B; color:#fff; text-decoration:none; padding:4px 8px; -webkit-border-radius:5px; border-radius:5px;}
			 a.v12:hover, .checkout_line a:hover { background:#1a4635;}
			 .checkout_line { background:#C6CDCB; border:none}
			 
			 .checkout_medium { background:#2E5D4B; color:#fff; text-decoration:none; padding:4px 8px; -webkit-border-radius:5px; border-radius:5px; border:none; margin:0 10px; }
				 .checkout_medium:hover { background:#1a4635 }
				 
	a.digital_cta {  background:url(../library/right_arrow.png) 94% 50% no-repeat #2E5D4B; -webkit-border-radius:6px; border-radius:6px; padding:10px 2%; display:block; width:96%; color:#fff; text-decoration:none; font-size:16px; margin:10px 0; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;  }
		a.digital_cta:hover {background:url(../library/right_arrow.png) 98% 50% no-repeat #143629}
	
	
				 
				 
/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}


				 
/* ==========================================================
MEDIA QUERIES
========================================================== */

@media only screen and (max-width : 1005px) {	
#header_logo { width:188px;}
#main_links { width:auto;}
}
@media only screen and (max-width : 950px) {	
#quote p { font-size:18px; }
#upload p { font-size:15px;}
#header { width:98%; margin-left:0.5%; margin-right:0.5%;}
}

@media only screen and (max-width : 920px) {
#print_main_text p { display:none;}
}



@media only screen and (max-width : 870px) {
#quote p { font-size:16px;}
#upload p { font-size:13px;}
#quote p span { font-size:18px;}
.right_col_buttons p { font-size:20px;}
}
@media only screen and (max-width : 779px) {
#left_col { width:95%; margin-left:0.5%; margin-right:0.5%; padding-left:2%; padding-right:2%; float:none;}
#right_col {width:95%; margin-top:20px; margin-left:0.5%; margin-right:0.5%; padding-left:2%; padding-right:2%; float:none; text-align:center;}
#right_col .right_col_buttons { width:31%; margin:10px 1%; display:inline-block; }
#right_col #product_special, #right_col #quote, #right_col #upload, #right_col #delivery  { display:none;}
#four_boxes .four_boxes { width:44%; margin:10px 2.5%; box-sizing:border-box;}
#three_box .right_col_buttons { width:40%; margin:10px 3% ;}
#main_links a { font-size:11px;}

}

@media only screen and (max-width : 710px) {
.product_detail_image, .product_detail, #specs, #other_images, #main_product_details, #right_side_image_holder   { float:none; width:96%; margin:10px 2%;}
	a.digital_cta { width:92%;}
	.product { width:220px; margin:10px; float:left; }
	#content #left_col  .cart { bottom:10px}
	#home_products .home_products { width:230px; float:left; margin:15px;}
	#home_products.smaller .home_products { margin:10px;}
}


@media only screen and (max-width : 700px) {
#easy_use { font-size:18px;}
#steps p span { font-size:18px; padding-bottom:0px; }
#steps p { font-size:13px; height:60px; width:150px; padding:10px; border-radius:0px; }
#secnav_Menu a, #login_cart a{ line-height:30px; font-size:11px}
#footer_links li a { line-height:40px; font-size:11px;}
#header_logo { height:auto; border:none;}
#login_cart { width:33%; border-left:1px solid #fff; margin:2% 0}
#footer_links, #footer_linksu ul { display:none}
#soical_container { float:none; width:80%; margin:0 auto;}
#login_cart { width:100px;}

	
	/* turn menu to mobile menu*/
		#mobile_nav {display:block; text-align:center; line-height:55px; width:98%; font-size:18px !important; padding:10px 0; margin:2% 0; text-decoration:none; color:#C4383B; padding-right:2px; background:url(../library/nav_icon.png) right center no-repeat;}
		#closeM {display:inline;}
		.mobile_only { display:block;}
	#secnav_Menu{display:none;}
	
			#main_links { background:none; width:40%; max-width:100%;}
			#secnav_Menu li a {width:100%; padding:0; margin:0; border-top:1px solid #fff; border-bottom:1px solid gray; display:block;}
			#secnav_Menu  li {float:none;width:100%; margin:0; background:none;}
		#secnav_Menu li ul {left:0px; position:relative; display:none; width:100%; height:auto;}
		
		#secnav_Menu li:hover ul {left:0px;}
			#right_col .right_col_buttons { width:44%; margin:10px 1%; display:inline-block; }
	
}
@media only screen and (max-width : 570px) {
	#right_col .right_col_buttons { width:80%; margin:10px 9%; display:inline-block; }
		#right_col .right_col_buttons img { width:100%;}
	#right_col .right_col_buttons p { font-size:24px;}
	#three_box .right_col_buttons { width:80%; margin:10px auto; float:none; max-width:300px;}
	.group_box { float:none; max-width:98%; margin:10px 1%; width:98% !important}
	#main_links { background:none; width:45%;}
	
	
}

@media only screen and (max-width : 525px) {
#login_cart { width:100%; background:none; text-align:center; di}
#login_cart br { display:none;}
#login_cart a { display:inline; float:none;}
#cart { padding-left:35px;}
}